Subject: Re: loi agents non titulaires : prochain comité d'experts
From: Idriss Kheroua <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: [email-masked], [email-masked], TOSI-REMY annie <[email-masked]>, [email-masked]
Date: Thu, 28 Mar 2013 13:23:02 +0100

Bonjour,

 La fsu étant majoritaire en CAP, c'est donc un de ses représentants que la
commission contacte en premier,
d'autre part, il m'arrive d'expertiser quelques cas, comme lorsque que l'on
propose à un enseignant d'art cat A
d'intégrer le corps des techniciens d'art cat B, ainsi que celui d'un
technicien video.Mon avis a donc pu être utile ainsi que mon vote.
C'est très interessant, c'est un travail collectif qui se conclut par un
vote paritaire, et tous les recours on reçu
un avis favorable majotitaire voire unanime lors de la précédente séance.
Les expertises porteront là (nous n'avons pas encore les dossiers)
sur 1 ou 2 cas d'agents souhaitant connaître leur corps d'accueil, un
expert SHRED est attendu ainsi qu'un informaticien du ministère de
l'intérieur;
La réunion est prévue jeudi 4 au matin . Merci de faire connaître votre
décision au plus vite svp .

Bonnes fêtes à tous
Idriss
Le 28 mars 2013 11:41, sg.snac-fsu <[email-masked]> a écrit :

>  Chers camarades,
>
> Dans le cadre du suivi de la loi Sauvadet, et plus particulièrement de la
> titularisation d'un certains nombre de contractuels, les représentants CAP
> de certains corps sont invités à examiner les dossiers de candidatures.
> Pour les IE, c'est la FSU qui a été désignée volontaire.
> C'est jeudi 4 au matin, qui de vous peut ?
>
> C'est Idriss qui suit le dossier non titulaires, ce n'est évidemment pas à
> lui d'expertiser les dossiers mais il peut vous donner des précisions (et
> en particulier vous dire si j'ai tout bien compris), vous pouvez le joindre
> sur son mail (voir ci-dessus) ou sur son portable : 06 28 20 26 15.
>
> amicalement
>
> Frédéric
>
>
>
>
> -------- Message original --------  Sujet: loi agents non titulaires :
> prochain comité d'experts  Date : Wed, 27 Mar 2013 18:18:26 +0100  De : DANIEL
> Céline <[email-masked]> <[email-masked]>  Répondre
> à : [email-masked]  Organisation : MCC  Pour :
> [email-masked], "sg.snac-fsu" <[email-masked]><[email-masked]>  Copie
> à : CFDT <[email-masked]> <[email-masked]>,
> [email-masked], [email-masked],
> [email-masked], THYSS marine <[email-masked]><[email-masked]>,
> "[email-masked]" <[email-masked]>
> <[email-masked]> <[email-masked]>
>
> Bonsoir,
>
> Comme convenu au comité de suivi de ce jour, après vérification des PV de
> dépouillement, je vous confirme que la désignation des experts CAP des deux
> dossiers qui feront l'objet des débats du *comité d'experts du 4 avril
> 2013 (matin)* seront désignés ainsi :
> - la *CGT *propose un expert de la CAP des *chargés d'études documentaires
> *,
> - le *SNAC-FSU* propose un expert de la CAP des *ingénieurs d'études*.
> Merci de penser à vérifier auprès des intéressés leur disponibilité jeudi
> matin.
>
> Dans la mesure où l'absence des experts de ces 2 CAP a justifié le report
> de l'examen de deux situations, j'attends vos propositions avant de vous
> confirmer la tenue de la réunion, l'heure et la salle.
>
> Comme évoqué hier au comité d'experts, les experts CAP recevront
> également le dossier des agents avant la réunion.
>
> Je vous remercie par avance de vos retours,
>
> --
> Céline DANIEL
> bureau du dialogue social et de l'expertise statutaire
> téléphone : 01 40 15 37 [email-masked]
>
> sous-direction des politiques rh et des relations sociales
> SRH / Ministère de la culture et de la communication
> 182 rue Saint-Honoré   75033 Paris cedex 01
>
>
>
>